CREATE TABLE fnd_lookup_values_b] (
    ENTERPRISE_ID                NUMBER(18, 0)     NOT NULL,
    LOOKUP_TYPE                  VARCHAR2(120)     NOT NULL,
    LOOKUP_CODE                  VARCHAR2(120)     NOT NULL,
    VIEW_APPLICATION_ID          NUMBER(18, 0)     NOT NULL,
    SET_ID                       NUMBER(18, 0)     NOT NULL,
    ENABLED_FLAG                 VARCHAR2(4)       NOT NULL,
    START_DATE_ACTIVE            DATE          ,
    END_DATE_ACTIVE              DATE          ,
    DISPLAY_SEQUENCE             NUMBER(18, 0) ,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    TERRITORY_CODE               VARCHAR2(8)   ,
    ATTRIBUTE_CATEGORY           VARCHAR2(120) ,
    ATTRIBUTE1                   VARCHAR2(600) ,
    ATTRIBUTE2                   VARCHAR2(600) ,
    ATTRIBUTE3                   VARCHAR2(600) ,
    ATTRIBUTE4                   VARCHAR2(600) ,
    ATTRIBUTE5                   VARCHAR2(600) ,
    ATTRIBUTE6                   VARCHAR2(600) ,
    ATTRIBUTE7                   VARCHAR2(600) ,
    ATTRIBUTE8                   VARCHAR2(600) ,
    ATTRIBUTE9                   VARCHAR2(600) ,
    ATTRIBUTE10                  VARCHAR2(600) ,
    ATTRIBUTE11                  VARCHAR2(600) ,
    ATTRIBUTE12                  VARCHAR2(600) ,
    ATTRIBUTE13                  VARCHAR2(600) ,
    ATTRIBUTE14                  VARCHAR2(600) ,
    ATTRIBUTE15                  VARCHAR2(600) ,
    TAG                          VARCHAR2(600) ,
    SANDBOX_ID                   VARCHAR2(240)     NOT NULL,
    CHANGE_SINCE_LAST_REFRESH    VARCHAR2(4)       NOT NULL,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL
);
